Pontoon: Update Hebrew (he) localization of Firefox
authorItiel <itiel_yn8@walla.com>
Fri, 24 Jul 2020 12:07:42 +0000
changeset 2319 8668c19cdd226855f508d7a8efc81d18747f3370
parent 2318 fa589da4274c2db55bc5a5bedcf407598abc4123
child 2320 db4b92df0a746b765d9b8f4a51a39833ac4a9d2d
push id1142
push userpontoon@mozilla.com
push dateFri, 24 Jul 2020 12:07:45 +0000
Pontoon: Update Hebrew (he) localization of Firefox Co-authored-by: Itiel <itiel_yn8@walla.com>
devtools/client/aboutdebugging.ftl
--- a/devtools/client/aboutdebugging.ftl
+++ b/devtools/client/aboutdebugging.ftl
@@ -175,16 +175,23 @@ about-debugging-runtime-service-workers-not-compatible = תצורת הדפדפן שלך אינה תואמת ל־Service Workers. <a>מידע נוסף</a>
 about-debugging-browser-version-too-old = הדפדפן המחובר הוא בגרסה ישנה ({ $runtimeVersion }). הגרסה המינימלית ביותר הנתמכת היא ({ $minVersion }). תצורה זו אינה נתמכת ועשויה לגרום לכשל בכלי הפיתוח. נא לעדכן את הדפדפן המחובר. <a>פתרון בעיות</a>
 # Dedicated message for a backward compatibility issue that occurs when connecting:
 # - from Fx 67 to 66 or to 65
 # - from Fx 68 to 66
 # Those are normally in range for DevTools compatibility policy, but specific non
 # backward compatible changes broke the debugger in those scenarios (Bug 1528219).
 # { $runtimeVersion } is the version of the remote browser (for instance "67.0a1")
 about-debugging-browser-version-too-old-67-debugger = ייתכן שהחלונית 'מנפה שגיאות' לא תעבוד עם הדפדפן המחובר. נא להשתמש ב־Firefox { $runtimeVersion } אם יש לך צורך להשתמש במנפה השגיאות עם דפדפן זה.
+# This string is displayed in the runtime page if the remote browser version is too recent.
+# "Troubleshooting" link points to https://developer.mozilla.org/docs/Tools/about:debugging#Troubleshooting
+# { $runtimeID } is the build ID of the remote browser (for instance "20181231", format is yyyyMMdd)
+# { $localID } is the build ID of the current Firefox instance (same format)
+# { $runtimeVersion } is the version of the remote browser (for instance "67.0a1")
+# { $localVersion } is the version of your current browser (same format)
+about-debugging-browser-version-too-recent = הדפדפן המחובר יותר עדכני ({ $runtimeVersion }, מזהה בנייה { $runtimeID }) מאשר ה־{ -brand-shorter-name } שלך ({ $localVersion }, מזהה בנייה { $localID }). זוהי תצורה שאינה נתמכת ויתכן שתגרום לכלי הפיתוח להיכשל. נא לעדכן את Firefox. <a>פתרון בעיות</a>
 # Displayed for runtime info in runtime pages.
 # { $name } is brand name such as "Firefox Nightly"
 # { $version } is version such as "64.0a1"
 about-debugging-runtime-name = { $name } ({ $version })
 # Text of a button displayed in Runtime pages for remote runtimes.
 # Clicking on the button will close the connection to the runtime.
 about-debugging-runtime-disconnect-button = התנתקות
 # Title of a modal dialog displayed on remote runtime pages after clicking on the Profile Runtime button.